<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
      body{
        font-family: 'Montserrat', sans-serif;
        font-size: 20px;
      }
      .tabelutama{
        margin-top: 40px;
        margin-left: 30px;
       
      }
      .entry{
        padding: 10px;
      }
    </style>
    <title>Lab-2 Note</title>
  </head>
  <body>
    {% include "header.html" %}
    
    <table class="tabelutama" border="3">
      <tr >
        <th class="entry">Kepada</th>
        <th class="entry">Dari</th>
        <th class="entry">Judul</th>
        <th class="entry">Pesan</th>
      </tr>
      
      {% if notes %}
      {% for note in notes %}
      <tr>
        <td class="entry"> {{ note.to }}  </td>
        <td class="entry"> {{ note.from_note }}  </td>
        <td class="entry"> {{ note.title }}  </td>
        <td class="entry"> {{ note.message }}  </td>
        
      </tr> 
      {% endfor %}
      {% endif %}
      
      </tr>
    </table>
    {% include "footer.html" %}
  </body>
</html>
